backend:
  name: github
  repo: antonbrows/webantwerpastro

media_folder: "src/assets/images"
public_folder: "src/assets/images"

collections:
  - name: "blog"
    label: "Blog"
    folder: "src/content/blog"
    create: true
    fields:
      - { label: "Layout", name: "layout", widget: "hidden", default: "blog" }
      - { label: "Title", name: "title", widget: "string" }
      - { label: "Publish Date", name: "date", widget: "datetime" }
      - { label: "Featured Image", name: "thumbnail", widget: "image" }
      - { label: "Rating (scale of 1-5)", name: "rating", widget: "number" }
      - { label: "Body", name: "body", widget: "markdown" }